:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --bonus-card-bg-color: var(--card-bg-color, var(--menu-color));
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--card-bg-color, var(--menu-color));
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nv-5izfrn {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nv-h3x0v6 {
    display: none;
  }
}

.nv-8b7nrx {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nv-q5dxl2 {
  overflow-y: hidden;
}

.nv-oom0of {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nv-r5abof {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-r5abof {
    max-width: 100%;
  }
}

.nv-i9i09a,
body,
html {
  height: 100%;
}

.nv-evc2jo {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-evc2jo.nv-z4fpb2 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nv-tepr0q {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nv-tepr0q.nv-z4fpb2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nv-kkq0ab {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-kkq0ab.nv-z4fpb2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nv-kkq0ab.nv-z4fpb2 .nv-4l1hzp {
  display: none;
}

.nv-biiijx {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nv-kkq0ab,
  .nv-tepr0q {
    margin-left: 0;
    max-width: 100%;
  }
}

.nv-m4bv3c {
  background: var(--sidebar-bg-color, var(--fh-bg-color));
  color: var(--sidebar-text-color, var(--text-color));
  display: block;
}

.nv-m4bv3c.nv-z4fpb2 .nv-4l1hzp {
  display: inline-block;
}

.nv-m4bv3c.nv-z4fpb2 .nv-hzloso {
  display: flex;
}

.nv-m4bv3c.nv-z4fpb2 .nv-q5v6g5 {
  transform: translateY(0);
  visibility: visible;
}

.nv-onu8ga {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nv-m4bv3c .nv-4l1hzp {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nv-hzloso {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nv-hzloso::-webkit-scrollbar {
  width: 0;
}

.nv-lcok51 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nv-lcok51.nv-z4fpb2 {
  display: none;
}

.nv-a3vh3c {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nv-0n2i58 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nv-aix4r7 {
  max-width: 40px;
}

.nv-gz1qvo {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nv-gz1qvo svg {
  color: var(--success-color-light);
}

.nv-bcysci {
  border-bottom: 1px solid var(--divider-color);
}

.nv-yaa1pv {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nv-0n2i58:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nv-m4bv3c {
    display: none;
  }
  .nv-m4bv3c:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nv-56mq84 {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nv-m333sv {
  max-width: 40px;
}

.nv-shy257 {
  font-size: 0.75rem;
  font-weight: 700;
}

.nv-w2pcsm {
  background: var(--fh-bg-color);
}

.nv-w5k0j8,
.nv-coe0bw {
  align-items: center;
  display: flex;
}

.nv-w5k0j8 {
  gap: 0.5rem;
}

.nv-coe0bw {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nv-w2pcsm .nv-4l1hzp {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nv-coe0bw {
    gap: 0rem;
    padding: 0;
  }

  .nv-w2pcsm .nv-4l1hzp {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nv-w2pcsm .nv-0obllp {
    display: none;
  }
  .nv-70dxrd {
    font-size: 0.nv-oa9s33 !important;
  }
  .nv-w2pcsm .nv-4l1hzp {
    max-width: 100px;
  }
}

.nv-ea2bi9 svg {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (max-width: 768px) {
  .nv-ea2bi9 {
    display: none;
  }
}

.nv-4l1hzp {
  display: inline-block;
  max-width: 125px;
}

.nv-nri0zs {
  width: 100%;
  max-height: 44px;
  object-fit: contain;
}

.nv-q5v6g5 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nv-quz8en {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nv-s4gxb4,
.nv-g7etf8 {
  cursor: pointer;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--sidebar-text-color, var(--text-color)));
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nv-s4gxb4 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nv-s4gxb4:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nv-4ebu44 {
  font-size: 0.875rem;
  justify-content: center;
}

.nv-qyfg6m,
.nv-wr98lx {
  position: relative;
  z-index: 2;
}

.nv-qyfg6m {
  max-width: 40px;
}

.nv-7lkvdi {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nv-aj07bh:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nv-2lc5py {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nv-g7etf8 {
  padding: 0.5rem;
}

.nv-pd5tyl {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nv-s4gxb4:hover,
  .nv-g7etf8:hover {
    background: var(--border-color);
  }
}

.nv-lxzd9k {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nv-6zj8kq {
  color: var(--button-text-color);
}

.nv-cr0zlw {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nv-cr0zlw .nv-6zj8kq {
  color: var(--button-text-color);
}

.nv-mwc3gr {
  padding: 0.nv-dvf77l 0.625em;
  width: 100%;
}

.nv-wwmt9o {
  font-size: 0.875rem;
}

.nv-33ka13 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nv-33ka13 .nv-6zj8kq,
.nv-33ka13 svg {
  color: var(--button-text-color);
}

.nv-c2g9ou svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nv-lxzd9k:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nv-cr0zlw:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nv-33ka13:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nv-xxl0pt {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nv-0obllp {
  background: var(--border-color);
  display: inline-flex;
}

.nv-0obllp,
.nv-vwv0qc {
  border-radius: var(--round-l);
}

.nv-vwv0qc {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nv-vwv0qc span,
.nv-vwv0qc svg {
  color: var(--header-text-color, var(--icon-color));
  transition: var(--transition-duration);
}

.nv-lx6oo8 {
  background: var(--button-bg-color);
  color: var(--button-text-color);
}

.nv-lx6oo8 span,
.nv-lx6oo8 svg {
  color: var(--button-text-color);
}

.nv-a5igxe {
  display: none;
  height: 0;
  margin: 0.nv-27lziq 0 1rem;
  width: 0;
}

.nv-a5igxe .nv-vwv0qc {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nv-a5igxe {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nv-vwv0qc:hover span,
  .nv-vwv0qc:hover svg {
    color: var(--header-text-color, var(--text-color));
  }
}

.nv-pg4gp5 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nv-ertnwd,
.nv-8asrxz {
  height: 100%;
}

.nv-ertnwd {
  overflow-x: auto;
}

.nv-ertnwd::-webkit-scrollbar {
  width: 0;
}

.nv-8asrxz {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nv-t4q72s {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nv-pg4gp5 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nv-pg4gp5 {
    height: auto;
    min-height: auto;
  }
  .nv-t4q72s {
    flex: 1 0 100%;
  }
}

.nv-ucqipn {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nv-8i9g6l {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nv-8i9g6l {
    gap: 0;
  }
}

.nv-l4cewb {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nv-l4cewb {
    height: 150px !important;
  }
}

.nv-5vazz2 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nv-ojtvny {
  color: var(--card-text-color, var(--text-color));
}

.nv-ba2ucf {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nv-ba2ucf {
    font-size: 16px;
  }
}

.nv-kdmogc {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nv-ucqipn {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nv-ucqipn {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nv-5vazz2 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nv-zkcc86 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nv-lrveov:hover .nv-pwhalu {
    color: var(--accent-color);
  }
}

.nv-4hi2pw {
  text-align: center;
}

.nv-mgnut3 {
  margin: 2rem 0;
}

.nv-z4podm {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nv-vgaqo8 {
  font-size: 2rem;
  font-weight: 700;
}

.nv-0s7pmz {
  overflow-x: auto;
}

.nv-0s7pmz::-webkit-scrollbar {
  width: 0;
}

.nv-cf9r32 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nv-cf9r32 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nv-vgaqo8 {
    font-size: 1.25rem;
  }
}

.nv-di83b4 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nv-aq0nvt {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nv-6v7510 {
  -o-object-fit: cover;
  object-fit: cover;
}

.nv-qozwv9,
.nv-6v7510 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nv-qozwv9 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nv-lfruyt {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nv-9vbcr1 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nv-uquzlj {
  padding: 0.5rem;
}

.nv-1cj6hf {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nv-1cj6hf .nv-6v7510 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-1cj6hf .nv-150ggd {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nv-1cj6hf .nv-9vbcr1 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nv-1cj6hf .nv-aq0nvt {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nv-1cj6hf .nv-qozwv9 {
  display: none;
}

@media (any-hover: hover) {
  .nv-di83b4:hover .nv-qozwv9 {
    opacity: 1;
  }
  .nv-di83b4:hover .nv-6v7510 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nv-bn48qs {
  background: var(--footer-bg-color, var(--main-theme-color));
  color: var(--footer-text-color, var(--text-color));
  padding: 2rem 0;
}

.nv-jdxgn8 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nv-p97uyt {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nv-3xbr7g {
  font-size: 0.75rem;
  font-weight: 600;
}

.nv-6xj6va {
  color: var(--footer-text-color);
}

.nv-v7qezb {
  font-size: 1.25rem;
  font-weight: 600;
}

.nv-lb4es5 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nv-2qolx1 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nv-e2aynl {
  transition: var(--transition-duration);
}

.nv-qdzkxy {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nv-bn48qs .nv-56mq84 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nv-2qolx1:hover .nv-e2aynl {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nv-qdzkxy {
    justify-content: center;
    flex-direction: column;
  }
}

.nv-z4m0vg {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-aij9st {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-aij9st p img {
  display: block;
  margin: 0 auto;
}

.nv-aij9st table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nv-z4m0vg h1,
.nv-z4m0vg h2,
.nv-z4m0vg h3,
.nv-z4m0vg h4,
.nv-z4m0vg h5,
.nv-z4m0vg h6 {
  font-weight: 700;
}

.nv-z4m0vg h1,
.nv-z4m0vg h2 {
  margin-top: 2rem;
}

.nv-z4m0vg h3,
.nv-z4m0vg h4 {
  margin-top: 1rem;
}

.nv-z4m0vg ol li,
.nv-z4m0vg p,
.nv-z4m0vg ul li {
  color: var(--text-color);
}

.nv-z4m0vg p {
  margin-top: 1rem;
}

.nv-z4m0vg li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nv-z4m0vg ol li,
.nv-z4m0vg ul li {
  font-size: 1rem;
}

.nv-z4m0vg ul li {
  list-style-type: disc;
}

.nv-z4m0vg .nv-potg9e {
  max-width: 100%;
  overflow-x: scroll;
}

.nv-z4m0vg .nv-potg9e::-webkit-scrollbar {
  height: 5px;
}

.nv-z4m0vg .nv-potg9e::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nv-z4m0vg .nv-potg9e::-webkit-scrollbar-track {
  background: transparent;
}

.nv-z4m0vg table,
.nv-z4m0vg td,
.nv-z4m0vg th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nv-z4m0vg table {
  margin: 1rem 0;
}

.nv-z4m0vg thead td,
.nv-z4m0vg thead th {
  background: var(--table-head-bg-color, var(--table-1-color));
  color: var(--table-head-text-color, var(--text-color));
  padding: 0.5rem;
}

.nv-z4m0vg tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nv-z4m0vg td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nv-z4m0vg th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nv-z4m0vg th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nv-z4m0vg img {
  display: inline-block;
  margin: 1rem 0;
}

.nv-z4m0vg .nv-di83b4 img,
.nv-z4m0vg .nv-f1xj72 img {
  margin: 0;
}

.nv-z4m0vg .nv-di83b4 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nv-z4m0vg .nv-150ggd {
  padding: 0.5rem;
}

.nv-z4m0vg .nv-lfruyt {
  color: var(--text-color);
}

.nv-z4m0vg .nv-f1xj72 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nv-z4m0vg .nv-35b8oe {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nv-z4m0vg .nv-f1xj72 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nv-z4m0vg .nv-gwtrcc {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-z4m0vg .nv-8fmswa {
  flex: 1 1 30%;
  padding: 1rem;
}

.nv-z4m0vg .nv-lkem2c {
  color: var(--card-text-color, var(--text-color));
  font-weight: 700;
}

.nv-z4m0vg .nv-2e74c6 {
  color: var(--card-text-color, var(--text-color));
  font-weight: 600;
}

.nv-z4m0vg .nv-0u8nih {
  color: var(--card-text-color, var(--button-text-color));
}

@media screen and (max-width: 768px) {
  .nv-z4m0vg .nv-f1xj72 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nv-z4m0vg .nv-2e74c6 {
    font-size: 1rem;
  }
  .nv-z4m0vg .nv-lkem2c {
    font-size: 0.875rem;
  }
  .nv-z4m0vg .nv-f1xj72 img {
    flex: 1 1 auto;
  }
}

.nv-z4m0vg .nv-lxzd9k {
  margin: 0.nv-4zzmqm 0;
}

@media screen and (max-width: 1024px) {
  .nv-z4m0vg,
  .nv-z4m0vg .nv-e3i0og,
  .nv-aij9st {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nv-z4m0vg ol li,
  .nv-z4m0vg ul li {
    font-size: 1rem;
  }
}

.nv-u1den5 {
  color: var(--footer-text-color, var(--text-color));
  text-align: center;
}

.nv-156vve {
  margin: 2rem 0;
}

.nv-5xj9ol,
.nv-hl4bv2 {
  margin-bottom: 1rem;
}

.nv-5xj9ol {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nv-5xj9ol.nv-z4fpb2 .nv-6suyru {
  display: block;
}

.nv-5xj9ol.nv-z4fpb2 .nv-yfef8z {
  transform: rotate(45deg);
}

.nv-8km1d4 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nv-yfef8z {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nv-6suyru {
  display: none;
  padding-top: 1rem;
}

.nv-qfgvp3 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nv-qfgvp3.nv-z4fpb2 {
  transform: scaleX(-1);
}

.nv-vzqalm {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (min-width: 1025px) {
  .nv-jff57q {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nv-87nqxg {
  display: flex;
  align-items: center;
}

.nv-87nqxg a {
  margin: 0 10px;
}

/* social */

.nv-ilm9su {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nv-ilm9su {
    flex-wrap: wrap;
  }
}

.nv-ilm9su li {
  display: flex;
  margin: 0 7px;
}

.nv-ilm9su li svg {
  transition: 0.nv-f4trd0 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nv-ilm9su li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nv-wjlzhl {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-xt88ae {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-xt88ae {
    max-width: 100%;
  }
}

.nv-hhdi6p {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-hhdi6p h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nv-wjlzhl,
  .nv-hhdi6p {
    max-width: 100vw;
  }
}

.nv-g16sdd {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nv-hnx7qu {
  color: var(--card-text-color, var(--text-color));
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--card-bg-color, var(--table-1-color));
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nv-q1j431 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nv-hnx7qu::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nv-q1j431 ease;
}

.nv-g16sdd.nv-wzffah .nv-hnx7qu::after {
  transform: rotate(45deg);
}

.nv-oiuk0f {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nv-f4trd0 ease, padding 0.nv-f4trd0 ease;
  padding: 0 20px;
  background: var(--card-bg-color, var(--table-2-color));
  color: var(--card-text-color, var(--text-color));
}

.nv-g16sdd.nv-wzffah .nv-oiuk0f {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nv-xgqyv5 {
  margin: 25px 0;
}

.nv-l66cg2 > input:not(:checked) ~ label:hover,
.nv-l66cg2 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nv-21hv4g.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nv-4kqgqp 44.nv-fffmqv.nv-t1ze8v.nv-ikt7ng.nv-126oh6.nv-u5kna3.nv-7qhe8w.nv-3qi1ef.nv-i87diz.nv-nb30rf.nv-5hncwt.nv-8erhaw.nv-j39db4 0l-12.nv-30u8fc 30.nv-jxvy6i.nv-zyxepp 2.nv-u3nkxr.nv-zyxepp 3.nv-nqkt27 3.nv-vrbm5g.nv-ymd9ln 3.nv-18m7n4.nv-mpjn3r.nv-zlsjar.nv-lbl6yr 7-3.nv-30u8fc 10.nv-y25xu7.nv-lbl6yr 23.nv-qxp5lu.nv-jte5xs 1.nv-p4ri7y 2.nv-30u8fc 3.nv-jte5xs 1.nv-ymd9ln 5.nv-mczs0a.nv-ymd9ln 32.nv-mx36yt.nv-mpjn3r 5.nv-j39db4 4.nv-lbl6yr 9.nv-lbl6yr 8.nv-ymd9ln 6.nv-u4uwjw.nv-x6it6w.nv-8u63vo.nv-4jxely.nv-otu1h9 4.nv-ug1arh.nv-otu1h9 6.nv-otu1h9 0l29.nv-j39db4 17.nv-2woawj.nv-4wewge 2.nv-ok1k5f 10.nv-pqdijz.nv-30u8fc 8.nv-9t0a9w.nv-jv92lp.nv-vl5aty.nv-6ra5vw.nv-c3893a.nv-mpjn3r.nv-u5kna3.nv-30u8fc 1.nv-io009a.nv-6mambk.nv-p0mkhq.nv-4sw99v.nv-qydi9c.nv-p4ri7y 1.nv-yc74gu.nv-42ys3b.5z'/%3e%3c/svg%3e");
}

.nv-2gz4ga {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nv-2gz4ga {
    gap: 16px 0;
  }
}

.nv-bk721f {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--text-color));
}

.nv-bk721f.nv-lak5va {
  display: block;
}

.nv-bk721f.nv-wl9lto {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nv-bk721f {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nv-cakm8e {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nv-5ybfk5 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nv-lf6l8m {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nv-jwn26l small {
  font-size: 14px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.nv-jwn26l span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.nv-kjhzgb {
  font-size: 16px;
  line-height: 140%;
}

.nv-0bazqy {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nv-0bazqy .nv-gafvsn {
  fill: #c2c0ce;
}

.nv-0bazqy [rating="1"] .nv-gafvsn:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nv-0bazqy [rating="2"] .nv-gafvsn:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nv-0bazqy [rating="3"] .nv-gafvsn:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nv-0bazqy [rating="4"] .nv-gafvsn:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nv-0bazqy [rating="5"] .nv-gafvsn:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nv-im78ud textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nv-im78ud button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nv-ap6hrx {
  text-align: center;
  color: var(--success-color);
}

.nv-maefkh {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nv-potg9e table {
  width: 100%;
}

.nv-a2d2st {
  display: flex;
  justify-content: center;
}

.nv-8i9g6l {
  background: var(
    --card-bg-color,
    linear-gradient(161deg, var(--fh-bg-color) 0%, var(--table-1-color) 90%)
  );
}

.nv-l4cewb {
  position: relative;
  z-index: 1;
}

.nv-5vazz2 {
  position: relative;
  z-index: 2;
}

.nv-ojtvny {
  position: relative;
  z-index: 3;
}

.nv-vfp59d {
  position: relative;
  z-index: 4;
}

.nv-ciakq8 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--card-bg-color, var(--fh-bg-color));
  color: var(--card-text-color, var(--text-color));
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nv-29p16o {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nv-29p16o label {
  font-size: 14px;
}

.nv-29p16o h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nv-29p16o input,
.nv-29p16o textarea,
.nv-29p16o button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nv-29p16o button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nv-q1j431 ease;
}
.nv-29p16o button:hover {
  background-color: #691204;
}
.nv-esnx1v {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nv-ubrxm6 ease-in;
}

.nv-esnx1v h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nv-w5k0j8 .nv-70dxrd:last-child {
  margin-right: 5px;
}

  .nv-t5ip7i {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nv-f4trd0 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nv-3gyo82 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nv-3gyo82 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nv-3gyo82 button {
    z-index: 2;
  }

  .nv-3h51ck {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nv-q1j431 ease;
    z-index: 10000;
  }

  

  .nv-3h51ck:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nv-3gyo82 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nv-utm4az {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nv-utm4az {
      font-size: 12px;
    }
  }

  .nv-34psmm {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.nv-hq41hw, .nv-yyol46, [class*="review-card"],
thead, thead th, table th, .nv-9djo5k,
.nv-nytcew, [class*="collapsible-header"],
.nv-illk98, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.nv-8b7nrx, .nv-8b7nrx :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-aq0nvt, .nv-aq0nvt :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
.nv-56mq84, .nv-56mq84 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-lxzd9k, .nv-lxzd9k :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-lx6oo8, .nv-lx6oo8 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-5vazz2, .nv-5vazz2 :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-im78ud button, .nv-im78ud button :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-maefkh, .nv-maefkh :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.nv-utm4az, .nv-utm4az :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--button-text-color) !important; }

/* brandauto-contrast-fix v4 */
header nav li a, header ul li a { color: var(--text-color) !important; }
